| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxGridSizesInfo Member List

This is the complete list of members for wxGridSizesInfo, including all inherited members.

GetSize(unsigned pos) const | wxGridSizesInfo |
m_customSizes | wxGridSizesInfo |
m_sizeDefault | wxGridSizesInfo |
wxGridSizesInfo() | wxGridSizesInfo |
wxGridSizesInfo(int defSize, const wxArrayInt &allSizes) | wxGridSizesInfo |